body {
    margin: 0 auto;
    width: 90%;
    max-width: 80ch;
    line-height: 1.3;
}

header h1 {
    font-size: 2.0em;
    font-style: italic;
    margin-bottom: 0.5em;
}


main h1 {
    font-size: 1.5em;
}

main h2 {
    font-size: 1.25em;
}

main h3 {
    font-size: 1.125em;
}

table, th, td {
    border: 1px solid;
    padding: 1px 3px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table td:nth-child(1),
table td:nth-child(3),
table td:nth-child(4) {
    white-space: nowrap;
}

a:link {
    color: red;
}

a:visited {
    color: darkred;
}
